@charset "utf-8";

/* **********************************************************
	PC/SP
********************************************************** */
.PC_Inline { display: inline; }
.SP_Inline { display: none; }

/* **********************************************************
	.items__tabs
********************************************************** */
.items__tabs { margin-bottom:10px; }
.items__tabs ul:after { height: 0; visibility: hidden; content: ""; display: block; clear: both; }
.items__tabs li { float: left; font-size: 0; line-height: 0; }

/* **********************************************************
	.items__mainTitle
********************************************************** */
.items__mainTitle { margin-bottom:30px; }
.items__mainTitle h2 { font-size: 0; line-height: 0; }
.items__mainTitle h2 img { width: 100%; height: auto; }

/* **********************************************************
	.items__tabs2
********************************************************** */
.items__tabs2 { margin-bottom:30px; }
.items__tabs2 ul:after { height: 0; visibility: hidden; content: ""; display: block; clear: both; }
.items__tabs2 li { float: left; font-size: 0; line-height: 0; }

/* **********************************************************
	.items__mainTitle2
********************************************************** */
.items__mainTitle2 { margin-bottom:5px; }
.items__mainTitle2 h2 { font-size: 0; line-height: 0; }
.items__mainTitle2 h2 img { width: 100%; height: auto; }

/* **********************************************************
	.items__subTitle
********************************************************** */
.items__subTitle { margin-bottom:0px; padding-top:20px; }
.items__subTitle h2 { font-size: 0; line-height: 0; }
.items__subTitle h2 img { width: 100%; height: auto; }

/* **********************************************************
	.items__list
********************************************************** */
.items__list { margin-bottom:30px; }
.items__list.type__horizontal {}  /* 水平 */
.items__list.type__vertical {}  /* 垂直 */
.items__list h3 { background: url('/page/image/news/ttl_new.gif') no-repeat; color: #817442; font-size: 16px; font-weight: bold; line-height: 23px; padding: 0 0 5px 60px; }
.items__list .list__column { border:1px solid #C1BD85; }
.items__list h3 + .list__column { border-top: none; }
.items__list .list__column .list__photo { font-size: 0; line-height: 0; }
.items__list .list__column .list__photo img { width: 100%; height: auto; }
.items__list .list__column .list__set { overflow: hidden; padding: 10px; }
.items__list .list__column .list__set ul li { -webkit-box-sizing: border-box; box-sizing: border-box; padding-top: 15px; }
.items__list .list__column .list__set ul li > a { background: url('/page/image/news/ttl_newicon.gif') left 2px no-repeat, url('/common/images/btn_detailA.gif') right top no-repeat; display: block; font-weight: bold; text-decoration: underline; position: relative; line-height: 18px; margin-top: 14px; padding: 0 70px 10px 20px; }
.items__list .list__column .list__set ul li > a:hover { background: url('/page/image/news/ttl_newicon.gif') left 2px no-repeat, url('/common/images/btn_detailA_o.gif') right top no-repeat; text-decoration: none; }
.items__list .list__column .list__set ul li > a.noneMark { background: none, none; padding: 0 0 10px 0; }
.items__list .list__column .list__set ul li > a.noneMark:hover { background: none, none; }
.items__list .list__column .list__set ul li > a.noneMark img { max-width: 100%; height: auto; }
.items__list .list__column .list__set ul li > a:after { background: url('/page/image/news/line_dottedB.gif') repeat-x; content: ""; position: absolute; top: -14px; left: 0px; width: 100%; height: 1px; }
.items__list .list__column .list__set ul li .set__column { display: flex; align-items: flex-start; }
.items__list .list__column .list__set ul li .set__column .column__img { border: 1px solid #C1BD85; font-size: 0; line-height: 0; padding: 1px; width: 104px; }
.items__list .list__column .list__set ul li .set__column .column__img img { width: 100%; height: auto; }
.items__list .list__column .list__set ul li .set__column .column__txt { color: #555555; flex: 1; font-size: 10px; padding-left: 10px; }

.items__list.type__vertical .list__column .list__set ul { margin: 0 -30px 0 0; }
.items__list.type__vertical .list__column .list__set ul:after { height: 0; visibility: hidden; content: ""; display: block; clear: both; }
.items__list.type__vertical .list__column .list__set ul li { float: left; padding-right: 30px; width: 50%; min-height: 10px; }
.items__list.type__vertical .list__column .list__set ul li:nth-of-type(1),
.items__list.type__vertical .list__column .list__set ul li:nth-of-type(2) { padding-top: 0; }
.items__list.type__vertical .list__column .list__set ul li:nth-of-type(1) > a,
.items__list.type__vertical .list__column .list__set ul li:nth-of-type(2) > a { margin-top: 0; }
.items__list.type__vertical .list__column .list__set ul li:nth-of-type(odd) { clear: left; }
.items__list.type__vertical .list__column .list__set ul li:nth-of-type(1) > a:after,
.items__list.type__vertical .list__column .list__set ul li:nth-of-type(2) > a:after { display: none; }

.items__list.type__horizontal .list__column { display: flex; }
.items__list.type__horizontal .list__column .list__photo { width: 390px; }
.items__list.type__horizontal .list__column .list__set { flex: 1; }
.items__list.type__horizontal .list__column .list__set ul li:nth-of-type(1) { padding-top: 0; }
.items__list.type__horizontal .list__column .list__set ul li:nth-of-type(1) > a { margin-top: 0; }
.items__list.type__horizontal .list__column .list__set ul li:nth-of-type(1) > a:after { display: none; }

/* **********************************************************
	.border_box
********************************************************** */
.border_box { border: 1px solid #dfdede; font-size: 14px; line-height: 1.7777; margin-bottom: 30px; padding: 15px;}
.border_box > * { margin-top: 20px; }
.border_box > *:first-child { margin-top: 0; }
.border_box .box_title { font-weight: bold; text-align: center; }
.border_box .box_ul_em1 li { position: relative; padding-left: 1em; }
.border_box .box_ul_em1 li > span { position: absolute; top: 0px; left: 0px; }

/* BALANCE 専用
************************************** */
.cts_balance .items__list h3 { background: none; font-size: 0; line-height: 0; padding: 0; }
.cts_balance .items__list .list__column { border:2px solid #e2a9b6; border-top: 2px solid #e2a9b6; }
.cts_balance .items__list .list__column .list__set ul li > a { background: none; color: #221814; font-size: 14px; line-height: 1.6; margin-top: 0; padding: 0 0 10px 0; }
.cts_balance .items__list .list__column .list__set ul li > a:hover { background: none; }
.cts_balance .items__list .list__column .list__set ul li > a:after { display: none; }
.cts_balance .items__list .list__column .list__set ul li .set__column { display: block; }
.cts_balance .items__list .list__column .list__set ul li .set__column .column__img { display: none; }
.cts_balance .items__list .list__column .list__set ul li .set__column .column__txt { border-bottom:1px dotted #e2a9b6; color: #221814; font-size: 12px; padding: 0 0 15px 0; }

/* FREED 専用
************************************** */
.cts_freed .items__list h3 { background: none; font-size: 0; line-height: 0; padding: 0; }
.cts_freed .items__list .list__column { border:2px solid #ecd3bd; border-top: 2px solid #ecd3bd; }
.cts_freed .items__list .list__column .list__set ul li > a { background: none; color: #221814; font-size: 14px; line-height: 1.6; margin-top: 0; padding: 0 0 10px 0; }
.cts_freed .items__list .list__column .list__set ul li > a:hover { background: none; }
.cts_freed .items__list .list__column .list__set ul li > a:after { display: none; }
.cts_freed .items__list .list__column .list__set ul li .set__column { display: block; }
.cts_freed .items__list .list__column .list__set ul li .set__column .column__img { display: none; }
.cts_freed .items__list .list__column .list__set ul li .set__column .column__txt { border-bottom:1px dotted #ecd3bd; color: #221814; font-size: 12px; padding: 0 0 15px 0; }

